### Method

# Gtk ColumnView get_single_click_activate

#### Declaration [src]

    gboolean
    gtk_column_view_get_single_click_activate (
      GtkColumnView* self
    )

#### Description [src]

Returns whether rows will be activated on single click and selected on hover.

Gets property | `Gtk.ColumnView:single-click-activate`

#### Return value

Returns: | `gboolean`
| `TRUE` if rows are activated on single click.